CREATE TABLE `wp_ajug_wpforms_tasks_meta` (  `id` bigint(20) NOT NULL AUTO_INCREMENT,  `action` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `data` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,  `date` datetime NOT NULL,  PRIMARY KEY (`id`)) ENGINE=MyISAM AUTO_INCREMENT=342 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wpforms_tasks_meta` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('130', 'wpforms_admin_addons_cache_update', 'W10=', '2021-04-01 17:07:43');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('145', 'wpforms_builder_help_cache_update', 'W10=', '2021-04-23 01:53:41');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('171', 'wpforms_admin_builder_templates_cache_update', 'W10=', '2021-07-15 17:21:42');
INSERT INTO `wp_ajug_wpforms_tasks_meta` VALUES('241', 'wpforms_process_forms_locator_scan', 'W10=', '2022-04-28 17:04:59');
/*!40000 ALTER TABLE `wp_ajug_wpforms_tasks_meta` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
